backgroundOrder:
- 13
- 44
- 52
- 11
- 12
- 14
- 15
- 16
- 45
- 49
- 19
- 18
- 9
- 51
- 50
- 53
- 10
- 20
- 21
- 17
- 48
backgroundStates:
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 20
- 21
- 44
- 45
- 48
- 49
- 50
- 51
- 52
- 53
columnOrder:
- ICON
- TAG
- DISTANCE
- NAME
- TYPE
- ALLIANCE
- CORPORATION
- FACTION
- MILITIA
- SIZE
- VELOCITY
- RADIALVELOCITY
- TRANSVERSALVELOCITY
- ANGULARVELOCITY
flagOrder:
- 13
- 44
- 52
- 11
- 12
- 14
- 15
- 16
- 45
- 9
- 51
- 50
- 53
- 19
- 18
- 49
- 10
- 17
- 48
- 21
- 20
flagStates:
- 9
- 10
- 11
- 12
- 13
- 14
- 15
- 16
- 17
- 18
- 19
- 20
- 21
- 44
- 45
- 48
- 49
- 50
- 51
- 52
- 53
overviewColumns:
- ALLIANCE
- ANGULARVELOCITY
- CORPORATION
- DISTANCE
- ICON
- NAME
- TRANSVERSALVELOCITY
- TYPE
- VELOCITY
presets:
- - '⌘ Brackets: Combat/Targets/Friendly (+Dro)'
  - - - alwaysShownStates
      - []
    - - filteredStates
      - - 21
        - 36
        - 37
    - - groups
      - - 6
        - 10
        - 15
        - 25
        - 26
        - 27
        - 28
        - 29
        - 30
        - 31
        - 90
        - 100
        - 101
        - 180
        - 185
        - 237
        - 286
        - 287
        - 306
        - 310
        - 324
        - 337
        - 358
        - 361
        - 366
        - 380
        - 381
        - 383
        - 411
        - 419
        - 420
        - 435
        - 463
        - 479
        - 485
        - 492
        - 494
        - 495
        - 496
        - 513
        - 520
        - 522
        - 523
        - 527
        - 533
        - 534
        - 540
        - 541
        - 543
        - 544
        - 547
        - 548
        - 550
        - 551
        - 552
        - 553
        - 554
        - 555
        - 556
        - 557
        - 558
        - 559
        - 560
        - 561
        - 562
        - 563
        - 564
        - 565
        - 566
        - 567
        - 568
        - 569
        - 570
        - 571
        - 572
        - 573
        - 574
        - 575
        - 576
        - 577
        - 578
        - 579
        - 580
        - 581
        - 582
        - 583
        - 584
        - 593
        - 594
        - 595
        - 596
        - 597
        - 602
        - 603
        - 604
        - 605
        - 606
        - 611
        - 612
        - 613
        - 614
        - 615
        - 620
        - 621
        - 622
        - 623
        - 624
        - 629
        - 630
        - 631
        - 632
        - 633
        - 639
        - 640
        - 641
        - 659
        - 665
        - 666
        - 667
        - 668
        - 669
        - 670
        - 671
        - 672
        - 673
        - 674
        - 675
        - 676
        - 677
        - 678
        - 679
        - 680
        - 681
        - 682
        - 683
        - 684
        - 685
        - 686
        - 687
        - 688
        - 689
        - 690
        - 691
        - 692
        - 693
        - 694
        - 695
        - 696
        - 697
        - 698
        - 699
        - 700
        - 701
        - 702
        - 703
        - 704
        - 705
        - 706
        - 755
        - 756
        - 757
        - 758
        - 759
        - 760
        - 761
        - 789
        - 790
        - 791
        - 792
        - 793
        - 794
        - 795
        - 796
        - 797
        - 798
        - 799
        - 800
        - 801
        - 802
        - 803
        - 804
        - 805
        - 806
        - 807
        - 808
        - 809
        - 810
        - 811
        - 812
        - 813
        - 814
        - 816
        - 817
        - 818
        - 819
        - 820
        - 821
        - 822
        - 823
        - 824
        - 825
        - 826
        - 827
        - 828
        - 829
        - 830
        - 831
        - 832
        - 833
        - 834
        - 835
        - 836
        - 843
        - 844
        - 845
        - 846
        - 847
        - 848
        - 849
        - 850
        - 851
        - 852
        - 861
        - 863
        - 864
        - 865
        - 866
        - 867
        - 868
        - 875
        - 883
        - 893
        - 894
        - 897
        - 898
        - 900
        - 902
        - 906
        - 920
        - 924
        - 925
        - 927
        - 941
        - 959
        - 960
        - 961
        - 963
        - 982
        - 983
        - 984
        - 985
        - 986
        - 987
        - 988
        - 1003
        - 1005
        - 1006
        - 1007
        - 1012
        - 1022
        - 1051
        - 1052
        - 1053
        - 1054
        - 1056
        - 1149
        - 1159
        - 1166
        - 1167
        - 1168
        - 1169
        - 1174
        - 1175
        - 1176
        - 1177
        - 1178
        - 1179
        - 1180
        - 1181
        - 1182
        - 1183
        - 1184
        - 1185
        - 1186
        - 1201
        - 1202
        - 1249
        - 1252
        - 1255
        - 1259
        - 1262
        - 1265
        - 1273
        - 1274
        - 1275
        - 1276
        - 1283
        - 1285
        - 1286
        - 1287
        - 1288
        - 1305
        - 1307
        - 1310
        - 1312
        - 1316
        - 1402
        - 1404
        - 1406
        - 1408
        - 1411
        - 1412
        - 1413
        - 1414
        - 1452
        - 1453
        - 1454
        - 1455
        - 1465
        - 1527
        - 1529
        - 1530
        - 1534
        - 1537
        - 1538
        - 1548
        - 1566
        - 1567
        - 1568
        - 1652
        - 1653
        - 1657
        - 1664
        - 1665
        - 1666
        - 1667
        - 1681
        - 1682
        - 1683
        - 1684
        - 1685
        - 1686
        - 1687
        - 1688
        - 1689
        - 1690
        - 1691
        - 1692
        - 1704
        - 1720
        - 1721
        - 1722
        - 1724
        - 1725
        - 1726
        - 1727
        - 1728
        - 1729
        - 1731
        - 1734
        - 1735
        - 1736
        - 1737
        - 1759
        - 1761
        - 1762
        - 1764
        - 1765
        - 1766
        - 1767
        - 1768
        - 1788
        - 1789
        - 1790
        - 1791
        - 1792
        - 1793
        - 1794
        - 1795
        - 1796
        - 1797
        - 1798
        - 1799
        - 1800
        - 1803
        - 1804
        - 1805
        - 1806
        - 1807
        - 1813
        - 1814
        - 1876
        - 1878
        - 1879
        - 1880
        - 1895
        - 1896
        - 1909
        - 1924
        - 1925
        - 1926
        - 1927
        - 1928
        - 1929
        - 1956
        - 1972
        - 1978
        - 1982
        - 1997
        - 2009
        - 2016
        - 2017
        - 2020
        - 4028
- - '⌘ Brackets: Warpout (!)'
  - - - alwaysShownStates
      - []
    - - filteredStates
      - []
    - - groups
      - - 6
        - 7
        - 8
        - 9
        - 10
        - 15
        - 925
        - 988
        - 1025
        - 1081
        - 1082
        - 1404
        - 1406
        - 1657
- - '<color=0xFF66FF66>➲ Extra: Podsaver (!)</color>'
  - - - alwaysShownStates
      - []
    - - filteredStates
      - []
    - - groups
      - - 6
        - 7
        - 8
        - 9
        - 10
        - 988
        - 1081
        - 1082
- - '<color=0xFFFFFFFF>✈ Travel (-Ship +Sta)</color>'
  - - - alwaysShownStates
      - []
    - - filteredStates
      - - 11
        - 12
        - 14
        - 15
        - 16
        - 21
        - 45
        - 49
    - - groups
      - - 6
        - 10
        - 15
        - 90
        - 310
        - 361
        - 366
        - 411
        - 479
        - 548
        - 550
        - 551
        - 552
        - 553
        - 554
        - 555
        - 556
        - 557
        - 558
        - 559
        - 560
        - 561
        - 562
        - 563
        - 564
        - 565
        - 566
        - 567
        - 568
        - 569
        - 570
        - 571
        - 572
        - 573
        - 574
        - 575
        - 576
        - 577
        - 578
        - 579
        - 580
        - 581
        - 582
        - 583
        - 584
        - 593
        - 594
        - 595
        - 596
        - 597
        - 602
        - 603
        - 604
        - 605
        - 606
        - 611
        - 612
        - 613
        - 614
        - 615
        - 620
        - 621
        - 622
        - 623
        - 624
        - 629
        - 630
        - 631
        - 632
        - 633
        - 755
        - 756
        - 757
        - 758
        - 759
        - 760
        - 761
        - 789
        - 790
        - 791
        - 792
        - 793
        - 794
        - 795
        - 796
        - 797
        - 798
        - 799
        - 800
        - 801
        - 802
        - 803
        - 804
        - 805
        - 806
        - 807
        - 808
        - 809
        - 810
        - 811
        - 812
        - 813
        - 814
        - 819
        - 820
        - 821
        - 835
        - 836
        - 843
        - 844
        - 845
        - 846
        - 847
        - 848
        - 849
        - 850
        - 851
        - 852
        - 861
        - 863
        - 864
        - 865
        - 866
        - 867
        - 868
        - 875
        - 897
        - 920
        - 925
        - 959
        - 960
        - 961
        - 982
        - 983
        - 984
        - 985
        - 986
        - 987
        - 988
        - 1003
        - 1005
        - 1012
        - 1051
        - 1052
        - 1053
        - 1054
        - 1056
        - 1149
        - 1174
        - 1249
        - 1252
        - 1255
        - 1259
        - 1262
        - 1265
        - 1288
        - 1310
        - 1316
        - 1404
        - 1406
        - 1408
        - 1530
        - 1548
        - 1657
        - 1704
        - 1915
        - 1956
        - 2017
        - 2020
        - 4028
- - '<color=0xFFFF6666>✜ --- PvX: Basic (+Neut +NPC)</color>'
  - - - alwaysShownStates
      - []
    - - filteredStates
      - - 11
        - 12
        - 14
        - 15
        - 16
        - 45
        - 49
    - - groups
      - - 6
        - 10
        - 12
        - 15
        - 25
        - 26
        - 27
        - 28
        - 29
        - 30
        - 31
        - 90
        - 180
        - 185
        - 237
        - 279
        - 286
        - 287
        - 297
        - 298
        - 306
        - 310
        - 324
        - 335
        - 337
        - 358
        - 361
        - 366
        - 380
        - 381
        - 383
        - 419
        - 420
        - 435
        - 463
        - 479
        - 485
        - 492
        - 494
        - 495
        - 496
        - 513
        - 517
        - 520
        - 522
        - 523
        - 527
        - 533
        - 534
        - 540
        - 541
        - 543
        - 547
        - 548
        - 550
        - 551
        - 552
        - 553
        - 554
        - 555
        - 556
        - 557
        - 558
        - 559
        - 560
        - 561
        - 562
        - 563
        - 564
        - 565
        - 566
        - 567
        - 568
        - 569
        - 570
        - 571
        - 572
        - 573
        - 574
        - 575
        - 576
        - 577
        - 578
        - 579
        - 580
        - 581
        - 582
        - 583
        - 584
        - 593
        - 594
        - 595
        - 596
        - 597
        - 602
        - 603
        - 604
        - 605
        - 606
        - 611
        - 612
        - 613
        - 614
        - 615
        - 620
        - 621
        - 622
        - 623
        - 624
        - 629
        - 630
        - 631
        - 632
        - 633
        - 649
        - 659
        - 665
        - 666
        - 667
        - 668
        - 669
        - 670
        - 671
        - 672
        - 673
        - 674
        - 675
        - 676
        - 677
        - 678
        - 679
        - 680
        - 681
        - 682
        - 683
        - 684
        - 685
        - 686
        - 687
        - 688
        - 689
        - 690
        - 691
        - 692
        - 693
        - 694
        - 695
        - 696
        - 697
        - 698
        - 699
        - 700
        - 701
        - 702
        - 703
        - 704
        - 705
        - 706
        - 755
        - 756
        - 757
        - 758
        - 759
        - 760
        - 761
        - 789
        - 790
        - 791
        - 792
        - 793
        - 794
        - 795
        - 796
        - 797
        - 798
        - 799
        - 800
        - 801
        - 802
        - 803
        - 804
        - 805
        - 806
        - 807
        - 808
        - 809
        - 810
        - 811
        - 812
        - 813
        - 814
        - 816
        - 817
        - 818
        - 819
        - 820
        - 821
        - 822
        - 823
        - 824
        - 825
        - 826
        - 827
        - 828
        - 829
        - 830
        - 831
        - 832
        - 833
        - 834
        - 835
        - 836
        - 843
        - 844
        - 845
        - 846
        - 847
        - 848
        - 849
        - 850
        - 851
        - 852
        - 861
        - 863
        - 864
        - 865
        - 866
        - 867
        - 868
        - 875
        - 883
        - 893
        - 894
        - 897
        - 898
        - 900
        - 902
        - 906
        - 920
        - 922
        - 924
        - 925
        - 927
        - 934
        - 941
        - 952
        - 959
        - 960
        - 961
        - 963
        - 982
        - 983
        - 984
        - 985
        - 986
        - 987
        - 988
        - 1003
        - 1004
        - 1005
        - 1006
        - 1007
        - 1012
        - 1022
        - 1051
        - 1052
        - 1053
        - 1054
        - 1056
        - 1081
        - 1082
        - 1149
        - 1166
        - 1167
        - 1168
        - 1169
        - 1174
        - 1175
        - 1176
        - 1177
        - 1178
        - 1179
        - 1180
        - 1181
        - 1182
        - 1183
        - 1184
        - 1185
        - 1186
        - 1201
        - 1202
        - 1207
        - 1246
        - 1247
        - 1249
        - 1250
        - 1252
        - 1255
        - 1259
        - 1262
        - 1265
        - 1273
        - 1274
        - 1275
        - 1276
        - 1283
        - 1285
        - 1286
        - 1287
        - 1288
        - 1305
        - 1307
        - 1310
        - 1312
        - 1316
        - 1402
        - 1404
        - 1406
        - 1408
        - 1411
        - 1412
        - 1413
        - 1414
        - 1452
        - 1453
        - 1454
        - 1455
        - 1465
        - 1527
        - 1529
        - 1530
        - 1534
        - 1537
        - 1538
        - 1548
        - 1566
        - 1567
        - 1568
        - 1652
        - 1653
        - 1657
        - 1664
        - 1665
        - 1666
        - 1667
        - 1681
        - 1682
        - 1683
        - 1684
        - 1685
        - 1686
        - 1687
        - 1688
        - 1689
        - 1690
        - 1691
        - 1692
        - 1704
        - 1720
        - 1721
        - 1722
        - 1724
        - 1725
        - 1726
        - 1727
        - 1728
        - 1729
        - 1731
        - 1734
        - 1735
        - 1736
        - 1737
        - 1759
        - 1761
        - 1762
        - 1764
        - 1765
        - 1766
        - 1767
        - 1768
        - 1803
        - 1813
        - 1814
        - 1876
        - 1878
        - 1879
        - 1880
        - 1895
        - 1896
        - 1909
        - 1924
        - 1925
        - 1926
        - 1927
        - 1928
        - 1929
        - 1956
        - 1972
        - 1981
        - 1982
        - 1991
        - 1997
        - 2009
        - 2016
        - 2017
        - 2020
        - 4028
- - '<color=0xFFFF6666>✜ PvX: Salvage/Loot</color>'
  - - - alwaysShownStates
      - []
    - - filteredStates
      - - 11
        - 12
        - 14
        - 15
        - 16
        - 21
        - 45
        - 49
    - - groups
      - - 6
        - 10
        - 12
        - 14
        - 15
        - 25
        - 26
        - 27
        - 28
        - 29
        - 30
        - 31
        - 90
        - 100
        - 101
        - 180
        - 185
        - 186
        - 237
        - 279
        - 286
        - 287
        - 297
        - 298
        - 306
        - 310
        - 324
        - 335
        - 337
        - 340
        - 358
        - 361
        - 366
        - 380
        - 381
        - 383
        - 419
        - 420
        - 435
        - 448
        - 463
        - 479
        - 485
        - 492
        - 494
        - 495
        - 496
        - 513
        - 517
        - 520
        - 522
        - 523
        - 527
        - 533
        - 534
        - 540
        - 541
        - 543
        - 544
        - 547
        - 548
        - 550
        - 551
        - 552
        - 553
        - 554
        - 555
        - 556
        - 557
        - 558
        - 559
        - 560
        - 561
        - 562
        - 563
        - 564
        - 565
        - 566
        - 567
        - 568
        - 569
        - 570
        - 571
        - 572
        - 573
        - 574
        - 575
        - 576
        - 577
        - 578
        - 579
        - 580
        - 581
        - 582
        - 583
        - 584
        - 593
        - 594
        - 595
        - 596
        - 597
        - 602
        - 603
        - 604
        - 605
        - 606
        - 611
        - 612
        - 613
        - 614
        - 615
        - 620
        - 621
        - 622
        - 623
        - 624
        - 629
        - 630
        - 631
        - 632
        - 633
        - 639
        - 640
        - 641
        - 649
        - 659
        - 665
        - 666
        - 667
        - 668
        - 669
        - 670
        - 671
        - 672
        - 673
        - 674
        - 675
        - 676
        - 677
        - 678
        - 679
        - 680
        - 681
        - 682
        - 683
        - 684
        - 685
        - 686
        - 687
        - 688
        - 689
        - 690
        - 691
        - 692
        - 693
        - 694
        - 695
        - 696
        - 697
        - 698
        - 699
        - 700
        - 701
        - 702
        - 703
        - 704
        - 705
        - 706
        - 755
        - 756
        - 757
        - 758
        - 759
        - 760
        - 761
        - 789
        - 790
        - 791
        - 792
        - 793
        - 794
        - 795
        - 796
        - 797
        - 798
        - 799
        - 800
        - 801
        - 802
        - 803
        - 804
        - 805
        - 806
        - 807
        - 808
        - 809
        - 810
        - 811
        - 812
        - 813
        - 814
        - 816
        - 817
        - 818
        - 819
        - 820
        - 821
        - 822
        - 823
        - 824
        - 825
        - 826
        - 827
        - 828
        - 829
        - 830
        - 831
        - 832
        - 833
        - 834
        - 835
        - 836
        - 843
        - 844
        - 845
        - 846
        - 847
        - 848
        - 849
        - 850
        - 851
        - 852
        - 861
        - 863
        - 864
        - 865
        - 866
        - 867
        - 868
        - 875
        - 883
        - 893
        - 894
        - 897
        - 898
        - 900
        - 902
        - 906
        - 920
        - 922
        - 924
        - 925
        - 927
        - 934
        - 941
        - 952
        - 959
        - 960
        - 961
        - 963
        - 982
        - 983
        - 984
        - 985
        - 986
        - 987
        - 988
        - 1003
        - 1004
        - 1005
        - 1006
        - 1007
        - 1012
        - 1022
        - 1051
        - 1052
        - 1053
        - 1054
        - 1056
        - 1081
        - 1082
        - 1149
        - 1159
        - 1166
        - 1167
        - 1168
        - 1169
        - 1174
        - 1175
        - 1176
        - 1177
        - 1178
        - 1179
        - 1180
        - 1181
        - 1182
        - 1183
        - 1184
        - 1185
        - 1186
        - 1201
        - 1202
        - 1207
        - 1246
        - 1247
        - 1249
        - 1250
        - 1252
        - 1255
        - 1259
        - 1262
        - 1265
        - 1273
        - 1274
        - 1275
        - 1276
        - 1283
        - 1285
        - 1286
        - 1287
        - 1288
        - 1305
        - 1307
        - 1310
        - 1312
        - 1316
        - 1402
        - 1404
        - 1406
        - 1408
        - 1411
        - 1412
        - 1413
        - 1414
        - 1452
        - 1453
        - 1454
        - 1455
        - 1465
        - 1527
        - 1529
        - 1530
        - 1534
        - 1537
        - 1538
        - 1548
        - 1566
        - 1567
        - 1568
        - 1652
        - 1653
        - 1657
        - 1664
        - 1665
        - 1666
        - 1667
        - 1681
        - 1682
        - 1683
        - 1684
        - 1685
        - 1686
        - 1687
        - 1688
        - 1689
        - 1690
        - 1691
        - 1692
        - 1704
        - 1720
        - 1721
        - 1722
        - 1724
        - 1725
        - 1726
        - 1727
        - 1728
        - 1729
        - 1731
        - 1734
        - 1735
        - 1736
        - 1737
        - 1759
        - 1761
        - 1762
        - 1764
        - 1765
        - 1766
        - 1767
        - 1768
        - 1803
        - 1813
        - 1814
        - 1876
        - 1878
        - 1879
        - 1880
        - 1895
        - 1896
        - 1909
        - 1924
        - 1925
        - 1926
        - 1927
        - 1928
        - 1929
        - 1956
        - 1972
        - 1981
        - 1982
        - 1991
        - 1997
        - 2016
        - 2017
        - 2020
        - 4028
- - '<color=0xFFFFFF66>✥ Target: Drones</color>'
  - - - alwaysShownStates
      - []
    - - filteredStates
      - - 11
        - 12
        - 14
        - 15
        - 16
        - 21
        - 45
        - 49
    - - groups
      - - 90
        - 100
        - 101
        - 544
        - 549
        - 639
        - 640
        - 641
        - 863
        - 864
        - 1023
        - 1159
        - 1537
        - 1652
        - 1653
- - '<color=0xFF66CCFF>✪ --- Friendly: All</color>'
  - - - alwaysShownStates
      - - 11
        - 12
        - 14
        - 15
        - 16
        - 45
        - 49
    - - filteredStates
      - - 9
        - 10
        - 13
        - 17
        - 18
        - 19
        - 20
        - 21
        - 36
        - 37
        - 44
        - 48
        - 50
        - 51
        - 52
        - 53
    - - groups
      - - 6
        - 10
        - 15
        - 25
        - 26
        - 27
        - 28
        - 29
        - 30
        - 31
        - 90
        - 237
        - 310
        - 324
        - 358
        - 361
        - 366
        - 380
        - 381
        - 419
        - 420
        - 463
        - 479
        - 485
        - 492
        - 513
        - 540
        - 541
        - 543
        - 547
        - 548
        - 659
        - 830
        - 831
        - 832
        - 833
        - 834
        - 835
        - 836
        - 863
        - 864
        - 883
        - 893
        - 894
        - 897
        - 898
        - 900
        - 902
        - 906
        - 920
        - 925
        - 941
        - 963
        - 988
        - 1003
        - 1005
        - 1012
        - 1022
        - 1149
        - 1201
        - 1202
        - 1246
        - 1249
        - 1273
        - 1274
        - 1275
        - 1276
        - 1283
        - 1305
        - 1316
        - 1404
        - 1406
        - 1408
        - 1527
        - 1534
        - 1538
        - 1548
        - 1657
        - 1704
        - 1972
        - 2016
        - 2017
        - 2020
shipLabelOrder:
- ship type
- alliance
- corporation
- ship name
- null
- pilot name
shipLabels:
- - null
  - - - post
      - ''
    - - pre
      - ']</b></fontsize>'
    - - state
      - 1
    - - type
      - null
- - alliance
  - - - post
      - ']</color></fontsize>'
    - - pre
      - <fontsize=12><color=0xFFFEFF6F> [
    - - state
      - 1
    - - type
      - alliance
- - corporation
  - - - post
      - ''
    - - pre
      - ' <fontsize=10><b>['
    - - state
      - 1
    - - type
      - corporation
- - pilot name
  - - - post
      - ']</fontsize><color=0xFFFFFFFF><b> -'
    - - pre
      - '<fontsize=10> ['
    - - state
      - 1
    - - type
      - pilot name
- - ship name
  - - - post
      - </i>
    - - pre
      - ' <i>'
    - - state
      - 0
    - - type
      - ship name
- - ship type
  - - - post
      - </u></b></color></fontsize>
    - - pre
      - <fontsize=12><color=0xFFFEBB64><b> <u>
    - - state
      - 1
    - - type
      - ship type
stateBlinks:
- - background_13
  - false
- - background_44
  - false
- - flag_13
  - true
- - flag_44
  - true
- - flag_50
  - false
- - flag_51
  - true
- - flag_52
  - true
- - flag_9
  - true
stateColorsNameList:
- - background_10
  - white
- - background_12
  - darkBlue
- - background_16
  - darkBlue
- - background_18
  - red
- - background_20
  - white
- - background_21
  - white
- - background_44
  - red
- - background_45
  - blue
- - background_48
  - white
- - background_49
  - blue
- - background_50
  - orange
- - background_51
  - orange
- - background_52
  - orange
- - background_9
  - orange
- - flag_48
  - white
tabSetup:
- - 0
  - - - bracket
      - '⌘ Brackets: Combat/Targets/Friendly (+Dro)'
    - - name
      - '<fontsize=13><color=0xFFFFFFFF><b>  ✈  </b></color></fontsize>'
    - - overview
      - '<color=0xFFFFFFFF>✈ Travel (-Ship +Sta)</color>'
- - 1
  - - - bracket
      - '⌘ Brackets: Combat/Targets/Friendly (+Dro)'
    - - name
      - '<color=0xFFFF6666><b>  Combat  </b></color>'
    - - overview
      - '<color=0xFFFF6666>✜ --- PvX: Basic (+Neut +NPC)</color>'
- - 2
  - - - bracket
      - '⌘ Brackets: Combat/Targets/Friendly (+Dro)'
    - - name
      - '<color=0xFFFFFF66><b>  Targets  </b></color>'
    - - overview
      - '<color=0xFFFFFF66>✥ Target: Drones</color>'
- - 3
  - - - bracket
      - '⌘ Brackets: Combat/Targets/Friendly (+Dro)'
    - - name
      - '<color=0xFFD38FFD><b>  Misc  </b></color>'
    - - overview
      - '<color=0xFFFF6666>✜ PvX: Salvage/Loot</color>'
- - 4
  - - - bracket
      - '⌘ Brackets: Combat/Targets/Friendly (+Dro)'
    - - name
      - '<color=0xFF66CCFF><b>  Friendly  </b></color>'
    - - overview
      - '<color=0xFF66CCFF>✪ --- Friendly: All</color>'
- - 5
  - - - bracket
      - '⌘ Brackets: Warpout (!)'
    - - name
      - '<color=0xFF66FF66><b>  Warpout!  </b></color>'
    - - overview
      - '<color=0xFF66FF66>➲ Extra: Podsaver (!)</color>'
userSettings:
- - applyOnlyToShips
  - false
- - overviewBroadcastsToTop
  - true
